<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.512001037598</MDI>
      <MDI key="STATISTICS_MEAN">19.208741900171</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.9350004196167</MDI>
      <MDI key="STATISTICS_STDDEV">7.0012125721666</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
